### Property

# ClapperGtk Video:touch-fade-delay

#### Declaration

    property touch-fade-delay: guint [ read ]

#### Description [src]

A delay in milliseconds before trying to fade all fading overlays after revealed using touchscreen.

Type:`guint`

Default value | 5000
Getter method | `clapper_gtk_video_get_touch_fade_delay()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no